format = 2
pkgname = gtkspell
pkgbase = gtkspell
pkgver = 2.0.16-9
pkgarch = aarch64
pkgbuild_sha256sum = 60e2d47c9a75c7e0642741b19941b1a9b41ea4d1f7a35ead509d7d8db84bfd90
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
builddate = 1726749925
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 7.0.0
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.2-1-aarch64
installed = adobe-source-code-pro-fonts-2.042u+1.062i+1.026vf-2-any
installed = archlinuxarm-keyring-20240419-1-any
installed = argon2-20190702-6-aarch64
installed = at-spi2-core-2.52.0-1-aarch64
installed = attr-2.5.2-1-aarch64
installed = audit-4.0.2-2-aarch64
installed = autoconf-2.72-1-any
installed = automake-1.17-1-any
installed = avahi-1:0.8+r194+g3f79789-2-aarch64
installed = bash-5.2.032-2-aarch64
installed = binutils-2.42+r91+g6224493e457-1-aarch64
installed = bison-3.8.2-8-aarch64
installed = brotli-1.1.0-2-aarch64
installed = bzip2-1.0.8-6-aarch64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.104-1-aarch64
installed = ca-certificates-utils-20240618-1-any
installed = cairo-1.18.2-1-aarch64
installed = cantarell-fonts-1:0.303.1-2-any
installed = coreutils-9.5-2-aarch64
installed = cryptsetup-2.7.5-1-aarch64
installed = curl-8.10.1-1-aarch64
installed = db-6.2.32-1-aarch64
installed = db5.3-5.3.28-5-aarch64
installed = dbus-1.14.10-2-aarch64
installed = dbus-broker-36-4-aarch64
installed = dbus-broker-units-36-4-aarch64
installed = dbus-units-36-4-aarch64
installed = dconf-0.40.0-3-aarch64
installed = debugedit-5.0-6-aarch64
installed = default-cursors-2-2-any
installed = desktop-file-utils-0.27-1-aarch64
installed = device-mapper-2.03.26-1-aarch64
installed = diffutils-3.10-1-aarch64
installed = distcc-3.4-10-aarch64
installed = docbook-xml-4.5-10-any
installed = docbook-xsl-1.79.2-8-any
installed = e2fsprogs-1.47.1-4-aarch64
installed = elfutils-0.191-4-aarch64
installed = enchant-2.8.2-1-aarch64
installed = expat-2.6.3-2-aarch64
installed = fakeroot-1.36-1-aarch64
installed = file-5.45-1-aarch64
installed = filesystem-2024.04.07-1-any
installed = findutils-4.10.0-2-aarch64
installed = flex-2.6.4-5-aarch64
installed = fontconfig-2:2.15.0-2-aarch64
installed = freetype2-2.13.3-1-aarch64
installed = fribidi-1.0.15-1-aarch64
installed = gawk-5.3.0-2-aarch64
installed = gc-8.2.8-2-aarch64
installed = gcc-14.1.1+r1+g43b730b9134-1-aarch64
installed = gcc-libs-14.1.1+r1+g43b730b9134-1-aarch64
installed = gdbm-1.24-1-aarch64
installed = gdk-pixbuf2-2.42.12-1-aarch64
installed = gettext-0.22.5-2-aarch64
installed = glib2-2.80.5-1-aarch64
installed = glib2-docs-2.80.5-1-aarch64
installed = glibc-2.39+r52+gf8e4623421-1-aarch64
installed = gmp-6.3.0-2-aarch64
installed = gnupg-2.4.5-5-aarch64
installed = gnutls-3.8.7-1-aarch64
installed = gpgme-1.23.2-6-aarch64
installed = graphite-1:1.3.14-4-aarch64
installed = grep-3.11-1-aarch64
installed = groff-1.23.0-7-aarch64
installed = gsettings-desktop-schemas-46.1-2-any
installed = gsettings-system-schemas-46.1-2-any
installed = gtk-doc-1.34.0-1-any
installed = gtk-update-icon-cache-1:4.14.5-1-aarch64
installed = gtk2-2.24.33-5-aarch64
installed = guile-3.0.10-1-aarch64
installed = gzip-1.13-4-aarch64
installed = harfbuzz-9.0.0-1-aarch64
installed = hicolor-icon-theme-0.18-1-any
installed = hwdata-0.387-1-any
installed = iana-etc-20240814-1-any
installed = icu-75.1-1-aarch64
installed = intltool-0.51.0-6-any
installed = jansson-2.14-4-aarch64
installed = jbigkit-2.1-8-aarch64
installed = json-c-0.18-1-aarch64
installed = kbd-2.6.4-2-aarch64
installed = keyutils-1.6.3-3-aarch64
installed = kmod-33-3-aarch64
installed = krb5-1.21.3-1-aarch64
installed = less-1:661-1-aarch64
installed = libarchive-3.7.5-1-aarch64
installed = libassuan-3.0.0-1-aarch64
installed = libcap-2.70-1-aarch64
installed = libcap-ng-0.8.5-2-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libcups-2:2.4.10-1-aarch64
installed = libdaemon-0.14-6-aarch64
installed = libdatrie-0.2.13-4-aarch64
installed = libei-1.3.0-1-aarch64
installed = libelf-0.191-4-aarch64
installed = libevdev-1.13.3-1-aarch64
installed = libevent-2.1.12-4-aarch64
installed = libffi-3.4.6-1-aarch64
installed = libgcrypt-1.11.0-2-aarch64
installed = libgpg-error-1.50-1-aarch64
installed = libidn2-2.3.7-1-aarch64
installed = libisl-0.27-1-aarch64
installed = libjpeg-turbo-3.0.4-1-aarch64
installed = libksba-1.6.7-1-aarch64
installed = libldap-2.6.8-2-aarch64
installed = libmicrohttpd-1.0.1-1-aarch64
installed = libmpc-1.3.1-2-aarch64
installed = libnghttp2-1.63.0-1-aarch64
installed = libnghttp3-1.5.0-1-aarch64
installed = libnsl-2.0.1-1-aarch64
installed = libp11-kit-0.25.5-1-aarch64
installed = libpng-1.6.44-1-aarch64
installed = libpsl-0.21.5-2-aarch64
installed = librsvg-2:2.58.4-1-aarch64
installed = libsasl-2.1.28-5-aarch64
installed = libseccomp-2.5.5-3-aarch64
installed = libsecret-0.21.4-1-aarch64
installed = libssh2-1.11.0-1-aarch64
installed = libsysprof-capture-46.0-4-aarch64
installed = libtasn1-4.19.0-2-aarch64
installed = libthai-0.1.29-3-aarch64
installed = libtiff-4.7.0-1-aarch64
installed = libtirpc-1.3.5-1-aarch64
installed = libtool-2.4.7+83+g7b091831-1-aarch64
installed = libunistring-1.2-1-aarch64
installed = libusb-1.0.27-1-aarch64
installed = libutempter-1.2.1-4-aarch64
installed = libverto-0.3.2-5-aarch64
installed = libx11-1.8.10-1-aarch64
installed = libxau-1.0.11-3-aarch64
installed = libxcb-1.17.0-1-aarch64
installed = libxcomposite-0.4.6-2-aarch64
installed = libxcrypt-4.4.36-2-aarch64
installed = libxcursor-1.2.2-1-aarch64
installed = libxdamage-1.1.6-2-aarch64
installed = libxdmcp-1.1.5-1.1-aarch64
installed = libxext-1.3.6-1-aarch64
installed = libxfixes-6.0.1-2-aarch64
installed = libxft-2.3.8-2-aarch64
installed = libxi-1.8.2-1-aarch64
installed = libxinerama-1.1.5-2-aarch64
installed = libxkbcommon-1.7.0-2-aarch64
installed = libxml2-2.13.3-1-aarch64
installed = libxrandr-1.5.4-1-aarch64
installed = libxrender-0.9.11-2-aarch64
installed = libxslt-1.1.42-1-aarch64
installed = libxtst-1.2.5-1-aarch64
installed = linux-api-headers-6.10-1-aarch64
installed = lmdb-0.9.33-1-aarch64
installed = lz4-1:1.10.0-2-aarch64
installed = lzo-2.10-5-aarch64
installed = m4-1.4.19-3-aarch64
installed = make-4.4.1-2-aarch64
installed = mpdecimal-4.0.0-2-aarch64
installed = mpfr-4.2.1-4-aarch64
installed = ncurses-6.5-3-aarch64
installed = nettle-3.10-1-aarch64
installed = npth-1.7-1-aarch64
installed = openssl-3.3.2-1-aarch64
installed = p11-kit-0.25.5-1-aarch64
installed = pacman-7.0.0.r3.g7736133-1-aarch64
installed = pacman-mirrorlist-20230206-1-any
installed = pam-1.6.1-3-aarch64
installed = pambase-20230918-2-any
installed = pango-1:1.54.0-1-aarch64
installed = patch-2.7.6-10-aarch64
installed = pcre-8.45-4-aarch64
installed = pcre2-10.44-1-aarch64
installed = perl-5.40.0-1-aarch64
installed = perl-clone-0.47-1-aarch64
installed = perl-encode-locale-1.05-13-any
installed = perl-file-listing-6.16-4-any
installed = perl-html-parser-3.83-1-aarch64
installed = perl-html-tagset-3.24-2-any
installed = perl-http-cookiejar-0.014-3-any
installed = perl-http-cookies-6.11-2-any
installed = perl-http-daemon-6.16-4-any
installed = perl-http-date-6.06-3-any
installed = perl-http-message-6.46-2-any
installed = perl-http-negotiate-6.01-14-any
installed = perl-io-html-1.004-6-any
installed = perl-libwww-6.77-2-any
installed = perl-lwp-mediatypes-6.04-6-any
installed = perl-net-http-6.23-4-any
installed = perl-timedate-2.33-7-any
installed = perl-try-tiny-0.32-2-any
installed = perl-uri-5.29-1-any
installed = perl-www-robotrules-6.02-14-any
installed = perl-xml-parser-2.47-2-aarch64
installed = pinentry-1.3.1-5-aarch64
installed = pixman-0.43.4-1-aarch64
installed = pkgconf-2.1.1-1-aarch64
installed = popt-1.19-2-aarch64
installed = python-3.12.6-1-aarch64
installed = python-lxml-5.3.0-1-aarch64
installed = python-pygments-2.18.0-1-any
installed = readline-8.2.013-1-aarch64
installed = sed-4.9-3-aarch64
installed = shadow-4.16.0-1-aarch64
installed = shared-mime-info-2.4-1-aarch64
installed = sqlite-3.46.1-1-aarch64
installed = sudo-1.9.16-1-aarch64
installed = systemd-256.6-1-aarch64
installed = systemd-libs-256.6-1-aarch64
installed = tar-1.35-2-aarch64
installed = texinfo-7.1.1-1-aarch64
installed = tpm2-tss-4.0.1-1-aarch64
installed = tzdata-2024b-2-aarch64
installed = util-linux-2.40.2-1-aarch64
installed = util-linux-libs-2.40.2-1-aarch64
installed = which-2.21-6-aarch64
installed = xcb-proto-1.17.0-2-any
installed = xkeyboard-config-2.42-1-any
installed = xorg-xprop-1.2.7-1-aarch64
installed = xorgproto-2024.1-2-any
installed = xz-5.6.2-1-aarch64
installed = zlib-1:1.3.1-2-aarch64
installed = zstd-1.5.6-1-aarch64
